Singapore Index.PHP Cross-Site Scripting Vulnerability

Bugtraq ID: 17874
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: May 08 2006 12:00AM
Updated: May 08 2006 10:54PM
Credit: alp_eren@ayyildiz.org with the discovery of this vulnerability.
Vulnerable: singapore singapore 0.9.7
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus